pcl::io::ply::ply_parser::list_property_begin_callback_type< SizeType, ScalarType > Struct Template Reference

`#include <pcl/io/ply/ply_parser.h>`

## Public Types

using | type = std::function< void(SizeType)>

## Detailed Description

### template<typename SizeType, typename ScalarType>
struct pcl::io::ply::ply_parser::list_property_begin_callback_type< SizeType, ScalarType >

Definition at line 166 of file ply_parser.h.

## Member Typedef Documentation

## type

template<typename SizeType , typename ScalarType >

using pcl::io::ply::ply_parser::list_property_begin_callback_type< SizeType, ScalarType >::type = std::function<void (SizeType)>

Definition at line 168 of file ply_parser.h.

The documentation for this struct was generated from the following file:

- pcl/io/ply/ply_parser.h